5 berichten aan het bekijken - 1 tot 5 (van in totaal 5)
  • Q:
    Bijdrager
    HJK

    parallels (oude versie??)

    Hallo, kan iemand mij helpen?

    Ik heb net vandaag mijn nieuwe iMac 24″ binnengekregen met een officiele versie van Parallels.
    Dit alles gekocht bij Mail-a-mac.

    Ik heb een cd met doos en serienummer erbij gekregen.
    Als ik de CD installeer, installeert ie Parallels Desktop 1940

    Deze kan ik prima registreren.
    Nu wil ik ook de bootcamp partitie gebruiken, dus heb ik de nieuwste versie nodig toch?
    Als ik dan automatisch check voor een update, dan zegt ie ook inderdaad dat er een nieuwe versie is, nl 2.5XXXX (nog wat)
    Maar als ik deze download en dan installeer (bijwerken) is deze versie niet meer geregisteerd en kan ik ook mijn serialnummer niet meer invoeren. Hij zegt dat het serienummer niet geschikt is voor deze versie??

    Hoe kan dit? Ik heb toch een nieuwe versie van parallels gekocht??

    Bijdrager
    Nikita

    Ik heb inderdaad build 3188. Ik zou even contact opnemen met Mail-a-Mac of zij er iets aan kunnen doen (geld terug of dat ze voor jou de nieuwe versie regelen).

    Bijdrager
    Triumph

    Je moet wel via het help menu in parallels de update uitvoeren.
    Daarmee had ik geen probleem om naar 3188 up te graden.

    Bijdrager
    Roeland

    Zie ook deze mededeling van Parallels op hun Mac forum.

    Bijdrager
    HJK

    Het was geen probleem met een localized version.

    Ik heb gewoon alles een keertje gedeinstalleerd.
    Weer begonnen met de versie die ik had gekregen, en toen geupgrade via het Help Menu.
    Nu werkt alles! :)

    thanks voor jullie hulp.

5 berichten aan het bekijken - 1 tot 5 (van in totaal 5)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.